/*
Theme Name: WCD Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Wild Cat Design - https://www.wildcatdesign.com.au/
Template: Divi
*/

@import url("../Divi/style.css");
@import "wcd-common-styles.css";
@import "cf7-custom-styles.css";
/* @import "desktop-menu-color-block-styles.css"; // Enable for block color background menu */

/* --- Testimonial Slider Styles --- */
.testimonial-slider .et_pb_slide_content .testimonial-wrapper:before {
content:"";
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAcklEQVQoz2NgoDZ4Xij9nxxNASCNIJpUjQugGheQqvEBVOMDfIoSgPg9VCEh/B7F+UCOAhDvJ6AJJK+Ay/Z8HJryCfnNAIdGA0IaC3BonEBI4wakQIgH4vsEQxeqERYIAlC+AFKg4QwYByCuxyFXj56KAEHuodjGnEtTAAAAAElFTkSuQmCC);
	width: 70px;
	height: 13px;
	display: block;
	margin-bottom: 17px;
}

.testimonial-slider .et_pb_slide_content .testimonial-wrapper {
    background-color: #f4f4f4;
	padding: 1.875rem;
	font-size: 16px;
}

.testimonial-slider .et_pb_slide_content, .testimonial-slider .et_pb_slide_content .testimonial-wrapper {position: relative;}

.testimonial-slider .et_pb_slide_content .testimonial-wrapper:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 30px solid #f4f4f4;
    display: block;
    margin-left: 38px;
    position: absolute;
    bottom: -30px;
}

.testimonial-slider .et_pb_slide_content .testimonial-author {font-weight: bold;}

.testimonial-slider .et_pb_slide_content:before {
    content: "“";
    font-size: 160px;
    font-family: Arial;
    font-weight: bold;
    position: absolute;
    left: -8px;
    top: 15px;
	color: #6c3926;
	z-index: 9;
}

.testimonial-slider .et_pb_slide_description {padding: 6% 8%;}

@media all and (max-width:980px) {
	.et_pb_slide_description, .et_pb_slide {padding-left:0px !important; padding-right: 0px !important;}
	.et-pb-slider-arrows {display: none;}
}
/* --- Testimonial Slider END --- */